#opcoes li{
	text-align: center;
	float: left;
	width: 200px;
	margin: 0px 60px;
}
#opcoes li h2{
	font-family: "Arial";
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	margin: 15px 0px;
}
#opcoes li p{
	font-family: "Arial";
	font-size: 14px;
	color: #535353;
}
#opcoes li a{
	display: block;
}


#controle_slider{
	background: url(../../imagens/bg_slider_buttons.png) no-repeat center top;
	display: block;
	z-index: 99;
	position: relative;
	height: 53px;
	margin-top: -20px;
}
#btn-prev{
	background: url(../../imagens/btn_slider_prev.png) no-repeat 50px 20px;
	display: block;
	width: 80px;
	height: 53px;
	position: absolute;
	left: 50%;
	margin-left: -83px;
}
#btn-next{
	background: url(../../imagens/btn_slider_next.png) no-repeat 23px 20px;
	display: block;
	width: 85px;
	height: 53px;
	position: absolute;
	right: 50%;
	margin-right: -83px;
}

#btn-prev:hover{cursor: pointer;}
#btn-next:hover{cursor: pointer;}

#slider{
	margin-top: 56px;
	z-index: 0;
}
